.about__main-title {
    display: flex;
    gap: 20px;
    justify-content: center;
    align-content: center;
}

.about__main-title .book1,
.about__title-right img {
    display: block;
    height: 300px;
    width: 300px;
}


.about__title-left,
.about__title-right {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: end;
    overflow: hidden;
}

.about__title-right {
    width: 35%;
    justify-content: space-between;
    align-items: start;
}

.about-img img {
    margin-top: 20px;
    height: 100%;
}

.about-text {
    font-size: 1.2rem;
}

.map {
    background-color: rgb(248,247,242);

}


.container-map .container-block__title {
    text-align: center;
}

#map {
    position: relative;
    width: 100%;
    height: 500px;
}


@media (max-width: 895px) {
    .about-text {
        font-size: 1.1rem;
    }
    
    .about__title-left,
    .about__title-right {
        width: 50%;
        display: flex;
        flex-direction: column;
        align-items: end;
        overflow: hidden;
    }

    .about__title-right {
        width: 45%;
        justify-content: space-between;
        align-items: start;
    }

}

@media (max-width: 600px) {
    .about__main-title {
        display: block;
    }

    .about__title-left,
    .about__title-right {
        width: 100%;
        display: flex;
        align-items: stretch;
    }

    .about__main-title .book1 {
        width: 100%;
    }

    .about-img img {
        width: 100%;
        object-fit: cover;
    }

}